<STYLE TYPE="text/css">
<!--
td {

	font-family:Arial;
	font-size:15px;
	color:#969696;
}
a {
	text-decoration: underline;
	font-family:Arial;
	font-size:12px;
	font-weight:Bold;
	color:#262994;
}
a.1 {
	text-decoration: none;
	color:#262994;
}
.t11 {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
}
.v9 {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	color:#262994;
}
.v10 {
	text-align: center;
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
}


#title {
	text-align: left;
	font-family: Arial;
	font-size: 17px;
	font-style: normal;
	color:#252788;
}

#title2 {
	text-align: left;
	font-family: Arial;
	font-size: 17px;
	font-style: normal;
	color:#252788;
}

#title3 {
	text-align: left;
	font-family: Arial;
	font-size: 17px;
	font-style: normal;
	color:#969696;
}

#title4 {
	text-align: left;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	color:#969696;
}

#title5 {
	text-align: left;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	color:#df1b25;
}


body 
{ 
background-image: url("back.jpg"); 
}

A:link	{color: #969696;; text-decoration: none}
A:hover{background-color:;}
A:visited {color: #969696;; text-decoration: none}
A:hover {color: #df1b25;; text-decoration: underline;cursor: hand}
.text{  font-family: Arial, "Arial", Times, serif; font-size: 8pt;}

-->
</STYLE>
